/* 2022改修(padding,background) */
.event.container {
  padding: 50px 20px 120px;
  /* background: url("../img/common/icon_char2.png") no-repeat center bottom 48px / 89px auto; */
  text-align: center;
}

.event.container > .columns {
  padding: 10px 20px;
  background-color: #fff;
  border-radius: 10px;
  align-items: stretch;
  flex-wrap: wrap;
  display: flex;
}

.event.container > .columns:not(:first-of-type) {
  margin-top: 20px;
}

.event.container > .columns > .column {
  width: 50%;
  background: url("../img/common/arr_r_slick.png") no-repeat right center / 36px auto;
  border-top: 1px #7c7e7e solid;
  border-right: 1px #7c7e7e solid;
  color: #000;
  text-align: left;
  box-sizing: border-box;
}

.event.container > .columns > .column:nth-of-type(odd) {
  padding: 20px 100px 20px 0px;
  background-position: right 40px center;
}

.event.container > .columns > .column:nth-of-type(even) {
  padding: 20px 60px 20px 40px;
  border-right: none;
}

.event.container > .columns > .column:nth-of-type(1),
.event.container > .columns > .column:nth-of-type(2) {
  border-top: none;
}

.event.container > .columns > .column > div {
  display: flex;
}

.event.container > .columns > .column > div > .left {
  margin-right: 20px;
  padding: 5px 0px 0px;
  font-size: 28px;
  line-height: 35px;
  letter-spacing: -0.025em;
  text-align: center;
}

.event.container > .columns > .column > div > .left p {
  width: 100px;
  padding: 15px 0px;
  background-color: #dceded;
  border-radius: 10px;
}

.event.container > .columns > .column > div > .left p span {
  font-size: 21px;
  display: block;
}

.event.container > .columns > .column > div > .right {
  font-size: 15px;
  line-height: 24px;
  letter-spacing: -0.025em;
  flex: 1;
}

.event.container > .columns > .column > div > .right .tag {
  margin: 0px 0px 10px;
  padding: 3px 14px;
  border-radius: 4px;
  float: left;
}

.event.container > .columns > .column > div > .right strong {
  font-size: 19px;
  display: block;
  clear: both;
}

.event.container > .columns > .column.is-list {
  background: none;
}

.event.container > .columns > .column.is-list:nth-of-type(odd) {
  padding: 20px 20px 20px 0px;
  background-position: right 40px center;
}

.event.container > .columns > .column.is-list:nth-of-type(even) {
  padding: 20px 0px 20px 40px;
  border-right: none;
}

.event.container > .columns > .column.is-list:nth-of-type(1),
.event.container > .columns > .column.is-list:nth-of-type(2) {
  border-top: none;
}


@media screen and (max-width: 768px) {
  .event.container {
    padding: 21px 0px 114px;
    background-position: center bottom 28px;
    background-size: 60px auto;
  }
  .event.container > .columns {
    padding: 10px 20px;
    background-color: #fff;
    border-radius: 0px;
    display: block;
  }
  .event.container > .columns > .column,
  .event.container > .columns > .column:nth-of-type(odd),
  .event.container > .columns > .column:nth-of-type(even),
  .event.container > .columns > .column:nth-of-type(1),
  .event.container > .columns > .column:nth-of-type(2) {
    padding: 19px 36px 27px 0px;
    width: 100%;
    background: url("../img/common/arr_r_slick.png") no-repeat right center / 20px auto;
    border-top: 1px #7c7e7e solid;
    border-right: none;
    color: #000;
    text-align: left;
    box-sizing: border-box;
    display: block;
  }
  .event.container > .columns > .column:nth-of-type(1) {
    border-top: none;
  }
  .event.container > .columns > .column > div > .left {
    margin-right: 15px;
    padding: 8px 0px 0px;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: -0.025em;
    text-align: center;
  }
  .event.container > .columns > .column > div > .left p {
    width: 85px;
    padding: 15px 0px;
    border-radius: 5px;
  }
  .event.container > .columns > .column > div > .left p span {
    font-size: 18px;
  }
  .event.container > .columns > .column > div > .right {
    font-size: 12px;
    line-height: 18px;
    letter-spacing: -0.025em;
  }
  .event.container > .columns > .column > div > .right .tag {
    margin: 0px 0px 9px;
    padding: 3px 10px;
    border-radius: 2px;
    float: left;
  }
  .event.container > .columns > .column > div > .right strong {
    font-size: 15px;
  }
}

.event-button-container {
  display: flex;
  padding-top: 10px;
}

.event-button-container button {
  flex: 1;
}

.event-button-container form {
  flex: 1;
}

.event-button-container > p {
  margin-left: 16px;
  width: calc(50% - 8px);
}

.event-button-container .a-button {
  padding: 12px 0px;
  border-width: 2px;
  border-style: solid;
  border-radius: 10px;
  font-size: 20px;
  line-height: 20px;
  text-align: center;
  display: block;
  box-sizing: border-box;
  /* vertical-align: middle; */
  cursor: pointer;
}
.event-button-container .a-button.a-button--reservation {
  background-color: #fff;
  border-color: #f49500;
  color: #f49500;
  width: 100%;
  height: 100%;
}
.event-button-container .a-button--reservation:after {
  display: none;
}
.event-button-container .a-button--close {
  color: #b3aca3;
  background-color: #d3d3d0;
  cursor: default;
  border-color: #d3d3d0;
  width: 100%;
  height: 100%;
}

.event-button-container .a-button.is-danger {
  padding-right: 36px;
  width: 100%;
  background: url("../img/common/arr_r_dg.png") no-repeat right 10px center / 16px auto;
  background-color: #f49500;
  border-color: #f49500;
  color: #fff;
  line-height: 31px;
}


@media screen and (max-width: 768px) {
  .event-button-container > p {
    margin-left: 12px;
    width: calc(50% - 6px);
  }
  .event-button-container .a-button {
    padding: 10px 0px;
    border-width: 2px;
    border-style: solid;
    border-radius: 10px;
    font-size: 18px;
    line-height: 18px;
    text-align: center;
    display: block;
    box-sizing: border-box;
    /* vertical-align: middle; */
    cursor: pointer;
  }
  .event-button-container .a-button.a-button--reservation {
    background-color: #fff;
    border-color: #f49500;
    color: #f49500;
  }
  .event-button-container .a-button.a-button--reservation:before {
    margin: 0px 0px 0px 0px;
    width: 23px;
    height: 22px;
  }

  .event-button-container .a-button.is-danger {
    padding-right: 12px;
    background: url("../img/common/arr_r_dg.png") no-repeat right 10px center / 12px auto;
    background-color: #f49500;
    line-height: 22px;
  }

  .event.container > .columns > .column.is-list,
  .event.container > .columns > .column.is-list:nth-of-type(odd),
  .event.container > .columns > .column.is-list:nth-of-type(even),
  .event.container > .columns > .column.is-list:nth-of-type(1),
  .event.container > .columns > .column.is-list:nth-of-type(2) {
    padding: 19px 0px 27px 0px;
    width: 100%;
    background: none;
    border-top: 1px #7c7e7e solid;
    border-right: none;
    color: #000;
    text-align: left;
    box-sizing: border-box;
    display: block;
  }
  .event.container > .columns > .column.is-list:nth-of-type(1) {
    border-top: none;
  }

}

/* 2022改修(#eventBnr) */
#eventBnr {
  padding: 30px 50px 40px;
  width: 100%;
  position: relative;
}
#eventBnr::before {
  content: "";
  width: 100%;
  height: 80px;
  display: block;
  left: 0px;
  bottom: 0px;
  position: absolute;
}
#eventBnr > .container {
  padding: 0px;
}
@media screen and (max-width: 768px) {
  #eventBnr {
    padding: 0px 0px 43px;
  }
  #eventBnr::before {
    height: 73px;
  }
  #eventBnr .slick-prev,
  #eventBnr .slick-next {
    width: 30px !important;
    height: 30px !important;
    top: auto !important;
    bottom: -52px !important;
    -webkit-transform: translate(0, 0) !important;
    -ms-transform: translate(0, 0) !important;
    transform: translate(0, 0) !important;
  }
  #eventBnr .slick-prev {
    left: 10px !important;
    z-index: 11 !important;
  }
  #eventBnr .slick-next {
    right: 10px !important;
    z-index: 12 !important;
  }
  #eventBnr .slick-dots {
    bottom: -45px !important;
    z-index: 10 !important;
  }
}

/* 2023追加 */
.columns .lectureList {
  width: 50%;
  padding: 10px 0 10px 10px;
  font-size: 18px;
  border-top: 1px #999999 dotted;
  border-right: 1px #999999 dotted;
  display: flex;
  color: #000;
  text-align: left;
}

.columns .lectureList:nth-of-type(1),
.columns .lectureList:nth-of-type(2) {
  border-top: 0;
}

.columns .lectureList:nth-of-type(even) {
  border-right: 0;
}

.columns .lectureList::after {
  content: "";
  display: block;
  width: 15%;
  background: url(/assets/2024/img/common/bcg_link-symbol.png) no-repeat center;
}

.columns .lectureList > div {
  width: 85%;
}

@media screen and (max-width: 768px) {
  .columns .lectureList {
    width: 100%;
  }

  .columns .lectureList {
    border-right: 0;
  }
  .columns .lectureList:nth-of-type(2) {
    border-top: 1px #999999 dotted;
  }
}
/* 2023追加 END*/
